.selectBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 20px 0 10px;
  .titleSelect {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.47px;
    color: #2d2d2d;
    text-transform: capitalize;
  }
}